<template>
  <PostProfile/>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import PostProfile from '@/components/PostProfile.vue';

@Component({
  components: {
    PostProfile,
    // Navbar
    // PostProfile
    // PostProfile
    // Footer
  },
})
export default class Profile extends Vue {}
</script>
